Bug 60869 - ports/sysutils/file 4.06 -> 4.07
Summary: ports/sysutils/file 4.06 -> 4.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-03 20:50 UTC by jharris
Modified: 2004-01-03 21:29 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2004-01-03 20:50:20 UTC
	update ports/sysutils/file to 4.07

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQE/9yl6SypIl9OdoOMRAsIPAJ9dpJq5GhgvcmXCnRJqfPqHlDNpFACfbg6c
0V+jB8ojK2Tv3KY7HU/xfpo=
=uo1w
-----END PGP SIGNATURE-------60nHZHgwa7QvSe290esjrZvef5FSA2H9q0EyIj1DzrLUSf5P
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- Makefile	15 Oct 2003 14:21:15 -0000	1.9
+++ Makefile	3 Jan 2004 20:43:16 -0000
@@ -6,12 +6,11 @@
 #
 
 PORTNAME=	file
-PORTVERSION=	4.06
+PORTVERSION=	4.07
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://ftp.astron.com/pub/file/ \
 		ftp://ftp.gw.com/mirrors/pub/unix/file/ \
 		ftp://ftp.fu-berlin.de/unix/tools/file/
-#		ftp://ftp.netsw.org/system/tools/fileutils/find/
 
 MAINTAINER=	jharris@widomaker.com
 COMMENT=	File - determine file type
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/distinfo,v
retrieving revision 1.7
diff -u -r1.7 distinfo
--- distinfo	15 Oct 2003 14:21:15 -0000	1.7
+++ distinfo	3 Jan 2004 20:43:16 -0000
@@ -1 +1,4 @@
-MD5 (file-4.06.tar.gz) = e00475c8b37dc4a3f9e576d9280bc3f5
+MD5 (file-4.07.tar.gz) = ecfbf092c2c19119d9386e668f890954
+SHA1 (file-4.07.tar.gz) = 162fecc0f0eace87ea80e8b06494adc58dfe80e7
+RMD160 (file-4.07.tar.gz) = 6e58db6f0831c3b3bb9036d54cadae78dde3b25d
+SIZE (file-4.07.tar.gz) = 355647
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Pav Lucistnik freebsd_committer 2004-01-03 20:57:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Take this.
Comment 2 Pav Lucistnik freebsd_committer 2004-01-03 21:29:20 UTC
State Changed
From-To: open->closed

Committed, thanks! I added USE_LIBTOOL.